# This file is sourced by "execfile" from wcs.settings

import os

PROJECT_NAME = 'wcs'

#
# hobotization
#
execfile('/usr/lib/hobo/debian_config_common.py')

#
# local settings
#
execfile(os.path.join(ETC_DIR, 'settings.py'))

# run additional settings snippets
execfile('/usr/lib/hobo/debian_config_settings_d.py')
